Subject: FW: New Building Standards
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Sep 2001 05:34:53 -0700 (PDT)

Last time I have a chat with Pickering.
-----Original Message-----
From: Pickering, Mark 
Sent: Saturday, September 15, 2001 8:58 AM
To: Lavorato, John
Subject: FW: New Building Standards

 

-----Original Message----- 
From: Pickering, Mark 
Sent: Sat 15/09/2001 08:56 
To: 
Cc: Piper, Greg 
Subject: FW: New Building Standards

Hi John,
 
Following our chat yesterday (see memo below). As I get into the role I will work on reducing our costs across the company. I think that if we can make the costs more apparant to the employee and their supervisors, we can make the employees self regulate what they have. i.e. buy less, save directly at the bottom line, increase Enron's profit ratio and get the stock price back up.  
 
MRP

-----Original Message----- 
From: Pickering, Mark 
Sent: Sat 15/09/2001 08:50 
To: Rub, Jenny; Bucknell, Martin 
Cc: 
Subject: New Building Standards

Jenny/Martin,
 
John Lavorato had a bit of a go yesterday about all the hardware we've ordered for the new building i.e. 8000 new screens. He complained about assistants having multiple flat screens etc and he generally complained about Bibi's policy of giving the best to everyone. He used the example of many trading houses that he has seen on TV in the recent news coverage as still having CRT's for their traders.
Can you let me know if we currently have standard configurations both in the new and old building of what we give people at certain levels.
I want us to start working on making employees understand the cost and getting them to think about saving money. We can start to do this by publishing openly the costs of each component of typical setups. We could also ask people to turn in equipment they may have that they dont need and we can redeploy (we did this effectively in Europe).
You will probably tell me we already do this, and thats good, just show me.
This will become a general theme.
 
Thanks
MRP